/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  18.75pt;
	width           : 600.00pt;
	height          : 450.00pt;
	}
h4#e38              { /* Instructions for applica... */
	text-align      : left;
	position        : absolute;
	left            : 251.25pt;
	top             :  90.00pt;
	width           : 405.00pt;
	height          :  21.00pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  88.50pt;
	top             :  92.25pt;
	width           : 142.50pt;
	height          : 300.00pt;
	}
div#e36             { /* Menu */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 118.50pt;
	width           : 114.75pt;
	height          :  13.50pt;
	}
div#e35             { /* About Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 156.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e34            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 181.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e33             { /* Resume */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 180.00pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e32             { /* Portfolio */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 203.25pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e31             { /* Reference */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 226.50pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e30             { /* Contact Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 249.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e29            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	background      : transparent url(images/youth_trust_jpeg001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 293.25pt;
	width           : 138.75pt;
	height          : 102.75pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  88.50pt;
	top             :  88.50pt;
	width           : 146.25pt;
	height          : 333.75pt;
	}
div#e27             { /* Menu */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 105.75pt;
	top             : 114.75pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
div#e26             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 149.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
div#e25             { /* About */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 175.50pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a25               { /* About */
	color           : #ffffff;
	}
div#e24             { /* Scholarships */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 202.50pt;
	width           : 110.25pt;
	height          :  18.75pt;
	}
a#a24               { /* Scholarships */
	color           : #ffffff;
	}
div#e23             { /* Our Stories */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 228.00pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a23               { /* Our Stories */
	color           : #ffffff;
	}
div#e22             { /* Contact Us */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 253.50pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
a#a22               { /* Contact Us */
	color           : #ffffff;
	}
span#e21            { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 306.00pt;
	width           :  90.00pt;
	height          : 105.00pt;
	}
span#e20            { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.75pt;
	top             : 441.00pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
h1#e19              { /* Riccarton Rotary Youth T... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             :  21.00pt;
	width           : 426.75pt;
	height          :  38.25pt;
	}
h6#e18              { /* Supporting Children and ... */
	text-align      : left;
	position        : absolute;
	left            : 173.25pt;
	top             :  59.25pt;
	width           : 430.50pt;
	height          :  28.50pt;
	}
h6#e17              { /* Copyright (C) 2014 - Ric... */
	position        : absolute;
	left            :  91.50pt;
	top             : 477.00pt;
	width           : 581.25pt;
	height          :  15.75pt;
	}
address#e16         { /* Read the criteria below ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 258.00pt;
	top             : 110.25pt;
	width           : 417.00pt;
	height          : 138.00pt;
	}
address#e15         { /* The application must be ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 259.50pt;
	top             : 185.25pt;
	width           : 411.75pt;
	height          : 208.50pt;
	}
h4#e14              { /* Application Criteria */
	text-align      : left;
	position        : absolute;
	left            : 252.75pt;
	top             : 167.25pt;
	width           : 405.00pt;
	height          :  21.00pt;
	}
form#f13            { /* formmail.php  */
	position        : absolute;
	left            : 270.00pt;
	top             : 285.75pt;
	width           : 374.25pt;
	height          : 151.50pt;
	}
fieldset#e13        { /* formmail.php  */
	background-color: transparent;
	}
legend#e12          { /* Contact Details */
	position        : absolute;
	left            :  56.25pt;
	top             :  75.00pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e11           { /* Name */
	position        : absolute;
	left            :  54.00pt;
	top             : 100.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
label#e10           { /* Name: */
	color           : #ffffff;
	position        : absolute;
	left            :   5.25pt;
	top             :   5.25pt;
	width           :  75.00pt;
	height          :  12.00pt;
	}
input#e9            { /* Text Address E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  75.00pt;
	top             :   6.75pt;
	width           : 265.50pt;
	height          :  12.00pt;
	}
label#e8            { /* Phone: */
	color           : #ffffff;
	position        : absolute;
	left            :   6.00pt;
	top             :  36.75pt;
	width           :  75.00pt;
	height          :  12.00pt;
	}
label#e7            { /* Email: */
	color           : #ffffff;
	position        : absolute;
	left            :  10.50pt;
	top             :  64.50pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
input#e6            { /* Text Address E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
  border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  75.75pt;
	top             :  34.50pt;
	width           : 265.50pt;
	height          :  12.00pt;
	}
input#e5            { /* Text Address E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  75.75pt;
	top             :  63.75pt;
	width           : 265.50pt;
	height          :  12.00pt;
	}
input#e4            { /* Submit Send Details  */
	position        : absolute;
	left            : 225.75pt;
	top             : 125.25pt;
	width           : 135.00pt;
	height          :  24.00pt;
	}
input#button            { /* Submit Send Details  */
	position        : absolute;
	left            : 155.75pt;
	top             : 105.25pt;
	width           : 135.00pt;
	height          :  24.00pt;
	}
input#e3            { /* Text Address E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 114.00pt;
	top             : 110.25pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
label#e2            { /* Enter the answer to this... */
	color           : #ffffff;
	position        : absolute;
	left            :   3.75pt;
	top             :  87.75pt;
	width           : 211.50pt;
	height          :  29.25pt;
	}
span#e1             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/sum.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :  88.50pt;
	width           : 123.00pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
